import {
	WeaTools,
} from 'ecCom';

export const getAuth = params => WeaTools.callApi('/api/hrm/othersetting/getHasRight', 'GET', params);

export const getButtonsMenu = params => WeaTools.callApi('/api/hrm/othersetting/getRightMenu', 'GET', params);

export const getFormInfo = params => WeaTools.callApi('/api/hrm/othersetting/getOtherSettingForm', 'GET', params);

export const save = params => WeaTools.callApi('/api/hrm/othersetting/save', 'POST', params);

export const synchro = params => WeaTools.callApi('/api/hrm/othersetting/syncDefaultLinkmode', 'POST', params);
